@charset "utf-8";
/* CSS Document */

*{
	
}
body{
background-color:#EEE;	
direction:ltr;
font-family:Tahoma, Geneva, sans-serif;
}
p{
font-size:14px;
font-family:Tahoma, Geneva, sans-serif;	
}
img{
max-height:175px;	
}
a{
color:#C30;
text-decoration:none;
	
}

a:hover{
color:#C60;
text-decoration:underline;	
}
.rt-article{
	margin:20px;
	position:relative;
	top:50px;
	padding-bottom:40px;
}
li.margten{
background-color:rgba(255,255,255,.2);
box-shadow:0 0 5px #ccc;
width:270px;
border-radius:5px;
min-height:360px;
}

li:hover.margten{
	background-color:rgba(255,255,255,.4);
	
	
}

.rt-article h4,h3{
	color:#C00;
	font-family:Verdana, Geneva, sans-serif;
}
.bullet-3{
	list-style:square;
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.feature-img{
box-shadow:0 0 5px #ccc;
padding:5px;	
display: block;
    margin-left: auto;
    margin-right: auto;
	
}
.clearlist{
	list-style:none;
}
.floatleft{
float:left;	
}
.margfive{
margin:5px;	
}

.margten{
margin:10px;	
padding:20px;
}

.margtwin{
margin:20px;	
}
.clear{
clear:both;	
}

#navi{
width:100%;
height:50px;
position:fixed;
top:0px;
left:0px;
z-index:2;
display: table;
table-layout: fixed;
box-shadow:0 0 5px #000;	
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top,  #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}


#navi  li{
	  display: table-cell;
	text-align:center;

}
#navi li a{
	display:block;
font-family: Verdana, Geneva, sans-serif;
font-size: inherit;
color: #CCC;
line-height: 49px;
font-weight:bold;
border-left:1px solid #666;
}

#navi li a span{
float:right;
margin:0px 5px;
font-size:8px;
font-weight:normal;

}

#navi ul li a:hover{

}


#navi li ul{
display: none;
position: absolute;
top: 50px;
right: 0px;

padding:0;
margin:0;
	
}


#navi li ul li{
	position:relative;
	display:block;
}


#navi li ul li a{
	
	border: none;
padding: 10px 47px;
background: rgba(0,0,0,.9);
line-height: 16px;
border-bottom: 1px solid #333;
width: 81px;
	
}
#navi li ul li a:hover{
	background: rgba(0,0,0,1);
}

#navi li:hover ul{
display:block;	
}
.rt-article a span{
font-size: 12px;
padding: 8px 20px;
background-color: rgba(0,0,0,.3);
border-radius: 5px;
color: white;
text-decoration: underline;

}



tr:hover{
background-color:rgba(255,255,255,.5);
border-radius:3px;
}